Public Class TransToForm
    Public sTransToAddr As String
    Private Sub TransToForm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        sTransToAddr = ""
        tbTransferToAddr.Text = sTransToAddr
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        sTransToAddr = tbTransferToAddr.Text
        DialogResult = DialogResult.OK
        Close()
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        DialogResult = DialogResult.Cancel
        Close()
    End Sub
End Class